div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.npa-table{
display:table;
width: 100%;
border: 1px solid rgb(204, 204, 204);
text-decoration: none;
border-left: 0px;
border-top: 0px;
text-align:center;
font-size: 9pt; 
border-collapse: unset !important;
}
.npa-table td {
    padding-left:1px;
    padding-right:5px;
    padding-bottom:2px;
}
.npa-head-row{
    display:table-row;
    background: #008DD3;
	border-top: 0.1em solid rgb(204,204,204);
	font-weight: bold;
	height: 40px;
	color: #FFF;
}
.npa-row{
    display:table-row;
    border-bottom: 0.1em solid rgb(204,204,204);
    height:30px;
}
.npa-col{
    display:table-cell;
    border-left: 0.1em solid rgb(204,204,204);
    border-top: 0.1em solid rgb(204,204,204);
    /*white-space: nowrap;*/
    padding-left: 3px !important;
padding-right: 4px !important;
padding-bottom: 4px !important;
}
.npa-col2{
    display:table-cell;
    border-left: 0.1em solid rgb(204,204,204);
    border-top: 0.1em solid rgb(204,204,204);
    background:#D3EAD5;
    padding-left:2px;
word-wrap:npwrap



}
.npa-phone{
    padding: 2px;
    vertical-align: middle;
}
.npa-first{
    text-align:left;
    padding-left:2px;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.npa-detail-header h2 {
border-bottom: 1px solid transparent;
color: #262626;
font-size: 16px;
font-weight: 600;
text-decoration: none;
display: inline-block;
margin: 0;
padding: 20px 0 10px;
text-transform: none;
}
.npa-detail {
	margin: 20px 12%;
	display: block;
	width: 450px;
	height: 200px;
	background-color: #d5effc;
	border-style: solid;
	border-width: 1px;
	border-radius: 15px;
}